# Generated by Django 3.0.6 on 2020-06-22 07:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0028_auto_20200621_1259'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingredient',
            name='per_piece',
            field=models.BooleanField(default=False),
        ),
    ]
